@charset "utf-8";

@font-face {
    font-family: 'CeraGreek-Regular';
    src: url('../fonts/CeraGreek-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/CeraGreek-Regular.otf') format('opentype'), url('../fonts/CeraGreek-Regular.woff') format('woff'), url('../fonts/CeraGreek-Regular.ttf') format('truetype'), url('../fonts/CeraGreek-Regular.svg#CeraGreek-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'CeraGreek-Medium';
    src: url('../fonts/CeraGreek-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/CeraGreek-Medium.otf') format('opentype'), url('../fonts/CeraGreek-Medium.woff') format('woff'), url('../fonts/CeraGreek-Medium.ttf') format('truetype'), url('../fonts/CeraGreek-Medium.svg#CeraGreek-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'CeraGreek-Light';
    src: url('../fonts/CeraGreek-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/CeraGreek-Light.otf') format('opentype'), url('../fonts/CeraGreek-Light.woff') format('woff'), url('../fonts/CeraGreek-Light.ttf') format('truetype'), url('../fonts/CeraGreek-Light.svg#CeraGreek-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'CeraGreek-Bold';
    src: url('../fonts/CeraGreek-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/CeraGreek-Bold.otf') format('opentype'), url('../fonts/CeraGreek-Bold.woff') format('woff'), url('../fonts/CeraGreek-Bold.ttf') format('truetype'), url('../fonts/CeraGreek-Bold.svg#CeraGreek-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-Light';
    src: url('../fonts/InterTight-Light.eot');
    src: url('../fonts/InterTight-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-Light.woff2') format('woff2'),
        url('../fonts/InterTight-Light.woff') format('woff'),
        url('../fonts/InterTight-Light.ttf') format('truetype'),
        url('../fonts/InterTight-Light.svg#InterTight-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-Bold';
    src: url('../fonts/InterTight-Bold.eot');
    src: url('../fonts/InterTight-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-Bold.woff2') format('woff2'),
        url('../fonts/InterTight-Bold.woff') format('woff'),
        url('../fonts/InterTight-Bold.ttf') format('truetype'),
        url('../fonts/InterTight-Bold.svg#InterTight-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-Regular';
    src: url('../fonts/InterTight-Regular.eot');
    src: url('../fonts/InterTight-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-Regular.woff2') format('woff2'),
        url('../fonts/InterTight-Regular.woff') format('woff'),
        url('../fonts/InterTight-Regular.ttf') format('truetype'),
        url('../fonts/InterTight-Regular.svg#InterTight-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-Medium';
    src: url('../fonts/InterTight-Medium.eot');
    src: url('../fonts/InterTight-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-Medium.woff2') format('woff2'),
        url('../fonts/InterTight-Medium.woff') format('woff'),
        url('../fonts/InterTight-Medium.ttf') format('truetype'),
        url('../fonts/InterTight-Medium.svg#InterTight-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-Italic';
    src: url('../fonts/InterTight-Italic.eot');
    src: url('../fonts/InterTight-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-Italic.woff2') format('woff2'),
        url('../fonts/InterTight-Italic.woff') format('woff'),
        url('../fonts/InterTight-Italic.ttf') format('truetype'),
        url('../fonts/InterTight-Italic.svg#InterTight-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-SemiBold';
    src: url('../fonts/InterTight-SemiBold.eot');
    src: url('../fonts/InterTight-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-SemiBold.woff2') format('woff2'),
        url('../fonts/InterTight-SemiBold.woff') format('woff'),
        url('../fonts/InterTight-SemiBold.ttf') format('truetype'),
        url('../fonts/InterTight-SemiBold.svg#InterTight-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-SemiBoldItalic';
    src: url('../fonts/InterTight-SemiBoldItalic.eot');
    src: url('../fonts/InterTight-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/InterTight-SemiBoldItalic.woff') format('woff'),
        url('../fonts/InterTight-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts/InterTight-SemiBoldItalic.svg#InterTight-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-ExtraLight';
    src: url('../fonts/InterTight-ExtraLight.eot');
    src: url('../fonts/InterTight-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-ExtraLight.woff2') format('woff2'),
        url('../fonts/InterTight-ExtraLight.woff') format('woff'),
        url('../fonts/InterTight-ExtraLight.ttf') format('truetype'),
        url('../fonts/InterTight-ExtraLight.svg#InterTight-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-ThinItalic';
    src: url('../fonts/InterTight-ThinItalic.eot');
    src: url('../fonts/InterTight-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-ThinItalic.woff2') format('woff2'),
        url('../fonts/InterTight-ThinItalic.woff') format('woff'),
        url('../fonts/InterTight-ThinItalic.ttf') format('truetype'),
        url('../fonts/InterTight-ThinItalic.svg#InterTight-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-Black';
    src: url('../fonts/InterTight-Black.eot');
    src: url('../fonts/InterTight-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-Black.woff2') format('woff2'),
        url('../fonts/InterTight-Black.woff') format('woff'),
        url('../fonts/InterTight-Black.ttf') format('truetype'),
        url('../fonts/InterTight-Black.svg#InterTight-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-BlackItalic';
    src: url('../fonts/InterTight-BlackItalic.eot');
    src: url('../fonts/InterTight-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-BlackItalic.woff2') format('woff2'),
        url('../fonts/InterTight-BlackItalic.woff') format('woff'),
        url('../fonts/InterTight-BlackItalic.ttf') format('truetype'),
        url('../fonts/InterTight-BlackItalic.svg#InterTight-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-ExtraBold';
    src: url('../fonts/InterTight-ExtraBold.eot');
    src: url('../fonts/InterTight-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-ExtraBold.woff2') format('woff2'),
        url('../fonts/InterTight-ExtraBold.woff') format('woff'),
        url('../fonts/InterTight-ExtraBold.ttf') format('truetype'),
        url('../fonts/InterTight-ExtraBold.svg#InterTight-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-ExtraBoldItalic';
    src: url('../fonts/InterTight-ExtraBoldItalic.eot');
    src: url('../fonts/InterTight-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/InterTight-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/InterTight-ExtraBoldItalic.ttf') format('truetype'),
        url('../fonts/InterTight-ExtraBoldItalic.svg#InterTight-ExtraBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-MediumItalic';
    src: url('../fonts/InterTight-MediumItalic.eot');
    src: url('../fonts/InterTight-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-MediumItalic.woff2') format('woff2'),
        url('../fonts/InterTight-MediumItalic.woff') format('woff'),
        url('../fonts/InterTight-MediumItalic.ttf') format('truetype'),
        url('../fonts/InterTight-MediumItalic.svg#InterTight-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-LightItalic';
    src: url('../fonts/InterTight-LightItalic.eot');
    src: url('../fonts/InterTight-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-LightItalic.woff2') format('woff2'),
        url('../fonts/InterTight-LightItalic.woff') format('woff'),
        url('../fonts/InterTight-LightItalic.ttf') format('truetype'),
        url('../fonts/InterTight-LightItalic.svg#InterTight-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-Thin';
    src: url('../fonts/InterTight-Thin.eot');
    src: url('../fonts/InterTight-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-Thin.woff2') format('woff2'),
        url('../fonts/InterTight-Thin.woff') format('woff'),
        url('../fonts/InterTight-Thin.ttf') format('truetype'),
        url('../fonts/InterTight-Thin.svg#InterTight-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-BoldItalic';
    src: url('../fonts/InterTight-BoldItalic.eot');
    src: url('../fonts/InterTight-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-BoldItalic.woff2') format('woff2'),
        url('../fonts/InterTight-BoldItalic.woff') format('woff'),
        url('../fonts/InterTight-BoldItalic.ttf') format('truetype'),
        url('../fonts/InterTight-BoldItalic.svg#InterTight-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Tight-ExtraLightItalic';
    src: url('../fonts/InterTight-ExtraLightItalic.eot');
    src: url('../fonts/InterTight-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/InterTight-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/InterTight-ExtraLightItalic.woff') format('woff'),
        url('../fonts/InterTight-ExtraLightItalic.ttf') format('truetype'),
        url('../fonts/InterTight-ExtraLightItalic.svg#InterTight-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

